Subject: Re: [calsify] Call for adoption for draft-jenkins-jscalendar

From: Daniel Migault <[email-masked]>
Date: Sun, 28 Jan 2018 11:28:43 -0500

Hi,

I have just realized that the tread has not been closed.
draft-jenkins-jscalendar
has been adopted. This mail closes this thread with draft-jenkins-jscalendar
being adopted by the calext wg. The new status has been updated in the
datatracker as well. Next update should be renamed as
draft-ietf-calext-jscalendar-00 and replace the current draft.

Yours,

Philipp, Donald and Daniel

On Fri, Dec 15, 2017 at 7:53 AM, Adrian Apthorp <[email-masked]>
wrote:

> Adoption supported
>
>
>
> On 13 Dec 2017, at 7:23 PM, Robert Stepanek <[email-masked]> wrote:
>
> I've just uploaded draft version 03 [1], which fixes typos and rephrases
> descriptions. It does not introduce new or alter existing property
> semantics.
>
> The complete list of changes is available on Github [2]
>
> Cheers,
> Robert
>
> [1] https://tools.ietf.org/html/draft-jenkins-jscalendar-03
> [2] https://github.com/CalConnect/PUBLIC_DRAFTS/commits/master/jscalendar
>
>
> On Tue, Dec 12, 2017, at 09:45, Robert Stepanek wrote:
>
> Hi Adrian,
>
> On Tue, Dec 12, 2017, at 08:00, Adrian Apthorp wrote:
>
> I’ve just been through the draft and see a few things which I believe need
> correcting before adoption. Also, there are some obvious all be it minor
> errors which should be corrected at the same time.
>
>
> Thanks for the review feedback. Expect an updated draft by tomorrow.
>
> Also, I still notice a bias towards events, even though the draft
> discusses both task and event objects:
> [...]
> Presumably 3.5.1 useDefaultAlerts (plus a few others) apply to tasks as
> well as events.
>
>
> Just to be clear: Any properties listed in section 3 (JSCalendar
> properties) apply to both tasks and events. Any object-type specific
> properties are described in section 4. Looking at your feedback I realize
> we still haven't got rid of the event-bias in all descriptions in section 3
> and I will revisit the section to change that.
>
> Cheers,
> Robert
> *_______________________________________________*
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>
>
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>
>
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>
>